/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "Una versión antigua de %@ está abierta. ¿Te gustaría cerrarla?";

/* Quit Error */
"Another copy of %@ is open" = "Hay otra copia de %@ abierta";

/* Quit Prompt */
"Ignore" = "Ignorar";

/* Quit Prompt */
"Quit Older Version" = "Cerrar versión antigua";

/* Quit Prompt */
"Quit Other Copy" = "Cerrar la otra copia";

/* Quit Prompt */
"Quit This Copy" = "Cerrar Esta Copia";

/* Quit Error */
"There was a problem quitting the other application." = "Ha habido un problema cerrando la otra aplicación.";

/* Quit Error */
"Unable to quit" = "Imposible cerrar";

/* Quit Prompt */
"Would you like to quit the other copy?" = "¿Te gustaría cerrar la otra copia?";

/* Quit Prompt */
"You can not have two copies of %@ open at the same time.\n\nWould you like to quit the copy you just opened or the one that is already open?" = "No puedes tener dos copias de %@ abiertas al mismo tiempo.\n\n¿Quieres cerrar la copia que acabas de abrir o la que ya estaba abierta?";

